@charset "utf-8";
/* CSS Document */



/* Generic Formatting */
body,td,th {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #739AB3;
}
html, body {
background-color: #FFFFFF;
margin: 0;
padding: 0;
}
a:link {
color: #949494;
text-decoration: none;
}
a:visited {
color: #949494;
text-decoration: none;
}
a:hover {
color: #949494;
text-decoration: underline;
}
a:active {
color: #949494;
text-decoration: none;
}



/* Row Formatting */
.row_1 {
background-color: #739AB3;
vertical-align: top;
}
#row_2 {
position: relative;
width: 955px;
height: 440px;
}
#row_3 {
position: relative;
width: 955px;
height: 140px;
}
.row_4 {
background: url('images/footer.jpg') no-repeat;
vertical-align: top;
}



/* Navigation Formatting */
#nav-home {
width: 61px;
height: 32px;
margin: 18px 0px 0px 40px;
float: left;
}
#nav-about_me {
width: 90px;
height: 32px;
margin: 18px 0px 0px 20px;
float: left;
}
#nav-weddings {
width: 95px;
height: 32px;
margin: 18px 0px 0px 20px;
float: left;
}
#nav-special_ceremonies {
width: 166px;
height: 32px;
margin: 18px 0px 0px 20px;
float: left;
}
#nav-baby_namings {
width: 124px;
height: 32px;
margin: 18px 0px 0px 20px;
float: left;
}
#nav-photo_gallery {
width: 131px;
height: 32px;
margin: 18px 0px 0px 20px;
float: left;
}
#nav-contact {
width: 88px;
height: 32px;
margin: 18px 0px 0px 20px;
float: left;
}



/* Left Column Formatting */
#column_left-page_01 {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_01_hero.jpg') right top no-repeat;
}
#column_left-page_02 {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_02_hero.jpg') right top no-repeat;
}
#column_left-page_03 {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_03_hero.jpg') right top no-repeat;
}
#column_left-page_04 {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_04_hero.jpg') right top no-repeat;
}
#column_left-page_05 {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_05_hero.jpg') right top no-repeat;
}
#column_left-page_06 {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_06_hero.jpg') right top no-repeat;
}
#column_left-page_06a {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_06a_hero.jpg') right top no-repeat;
}
#column_left-page_06b {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_06b_hero.jpg') right top no-repeat;
}
#column_left-page_06c {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_06c_hero.jpg') right top no-repeat;
}
#column_left-page_06e {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_06e_hero.jpg') right top no-repeat;
}
#column_left-page_06f {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_06f_hero.jpg') right top no-repeat;
}
#column_left-page_06g {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_06g_hero.jpg') right top no-repeat;
}
#column_left-page_06h {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_06h_hero.jpg') right top no-repeat;
}
#column_left-page_06i {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_06i_hero.jpg') right top no-repeat;
}
#column_left-page_06j {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_06j_hero.jpg') right top no-repeat;
}
#column_left-page_07 {
position: absolute;
top: 138px;
left: 0px;
width: 250px;
height: 299px;
background: url('images/page_07_hero.jpg') right top no-repeat;
}



/* Right Column Formatting */
#column_right-page_01 {
position: absolute;
top: 138px;
left: 325px;
width: 556px;
height: 299px;
background: url('images/page_01_headline.gif') left top no-repeat;
}
#column_right-page_02 {
position: absolute;
top: 138px;
left: 325px;
width: 556px;
height: 299px;
background: url('images/page_02_headline.gif') left top no-repeat;
}
#column_right-page_04 {
position: absolute;
top: 138px;
left: 325px;
width: 556px;
height: 299px;
background: url('images/page_04_headline.gif') left top no-repeat;
}
#column_right-page_05 {
position: absolute;
top: 138px;
left: 325px;
width: 556px;
height: 299px;
background: url('images/page_05_headline.gif') left top no-repeat;
}
#column_right-page_07 {
position: absolute;
top: 138px;
left: 325px;
width: 556px;
height: 299px;
background: url('images/page_07_headline.gif') left top no-repeat;
}




/* Layout Formatting */
#logo {
width: 197px;
height: 48px;
float: right;
margin-top: 204px;
background: url('images/logo.gif') no-repeat;
}
#content-default {
width: 556px;
float: left;
margin-top: 100px;
}
#content-scrolling {
width: 536px;
height: 190px;
overflow: auto;
padding-right: 20px;
float: left;
margin-top: 100px;
}
#sub_heros {
position: absolute;
top: 0px;
left: 325px;
width: 391px;
height: 86px;
}
#photo_gallery {
position: absolute;
top: 0px;
left: 242px;
width: 630px;
height: 141px;
}
#photo {
width: 55px;
height: 80px;
float: left;
margin-left: 8px;
}
#instructions {
font-size: 10px;
position: absolute;
top: 90px;
left: 250px;
}



/* Type Formatting */
.bold {
font-weight: bold;
}
#disclaimer {
float: left;
font-size: 10px;
margin: 50px 0px 0px 65px;
}